/* Table of Content
==================================================
	#Site Styles
	#Media Queries

/* #Site Styles
================================================== */

/* Wraps
-------------------------------------------------- */

	.wrap, main {
		width: 100%;
		position: relative;
	}
	#topWrap {
		padding: 1rem 0 0.875rem;
		z-index: 501;
		background: #fff;
		top: 0;
	}
	#topWrap .container {
		display: flex;
		align-items: center;
	}
	#headerWrap {
		position: sticky;
		top: -1px;
        width: 100%;
		z-index: 499;
		background: #fff;
		/*box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.1);
		transition: box-shadow 200ms ease-in-out;*/
	}
	#noticeWrap {
		background: var(--colBlack);
		padding: 0.625rem 0 0.75rem;
	}
		#noticeWrap p,
		#noticeWrap a {
			color: #fff;
			font-size: 1rem;
		}    
		#noticeWrap p {
			margin: 0;
		}
		#noticeWrap .eight {
			text-align: left;
		}
		#noticeWrap .four {
			text-align: right;
		}
	#breadcrumbWrap {
		background: #f5f5f5;
		border-top: 1px solid rgba(0,0,0,0.05);
		border-bottom: 1px solid rgba(0,0,0,0.08);
		padding: 15px 0 12px;
		z-index: 2;
	}
	
	#checkoutWrap {
		background: rgba(0,0,0,0.05);
		padding: 35px 0 0;
		border-top: 1px solid rgba(0,0,0,0.05);
		border-bottom: 1px dashed rgba(0,0,0,0.15);
	}
	#newsletterWrap {
		padding: 3.5rem 0 2.5rem;
		background: var(--colVPale);
		  --s: 3.1rem; /* control the size*/
		  --c1: #f3f3f3;
		  --c2: #e8e8e8;

		  --_s: calc(2*var(--s)) calc(2*var(--s));
		  --_g: 35.36% 35.36% at;
		  --_c: #0000 66%,var(--c2) 68% 70%,#0000 72%;
		  background:
			radial-gradient(var(--_g) 100% 25%,var(--_c)) var(--s) var(--s)/var(--_s),
			radial-gradient(var(--_g) 0    75%,var(--_c)) var(--s) var(--s)/var(--_s),
			radial-gradient(var(--_g) 100% 25%,var(--_c)) 0 0/var(--_s),
			radial-gradient(var(--_g) 0    75%,var(--_c)) 0 0/var(--_s),
			repeating-conic-gradient(var(--c1) 0 25%,#0000 0 50%) 0 0/var(--_s),
			radial-gradient(var(--_c)) 0 calc(var(--s)/2)/var(--s) var(--s)
			var(--c1);

	}
	
	#footerWrap {
		padding: 3.5rem 0 2.5rem;
		background: var(--colWhite);
	}
	.wrap.fullscreen {
		width: 100%;
		padding: 0;
	}
	.pop {
		width: 100%;
		position: relative;
		padding: 100px 0 90px;
		z-index: 4;
	}
		/* pop over */

		.fsp-close {
			font-size: 30px;
			z-index: 2000;
			
		}
		.fsp-content .inner {
			padding-top: 0;
		}

	
	.wrap {
		position: relative;
		padding: 6rem 0 0;
		background: #fff;
	}
		.wrap.bgFeaturePale {
			background: var(--colFeaturePale);
			border-bottom: 1px solid var(--colFeaturePale);
			border-top: 1px solid var(--colFeaturePale);
		}
		.wrap.bgFeatureLight {
			background: var(--colFeatureLight);
			border-top: 1px solid var(--colFeaturePale);
		}
		.wrap.bgFeaturePale + .wrap.bgFeatureLight {
			border-top: 1px solid var(--colFeaturePale);
			margin-top: -1px;
		}
        .wrap.bgFeature {
            background: var(--colFeature);
        }
		.wrap.bgDiamonds {
			background: var(--colFeatureLight) url(/images/icons/bgDiamond.svg) center repeat;
			background-size: 8px;
			opacity: 1;
			border-bottom: 1px solid var(--colFeaturePale);
			border-top: 1px solid var(--colFeaturePale);
		}
		.wrap.bgImage {
			background-size: cover;
		}
		.wrap.bgImage * {
			color: var(--colWhite)
		}
			.wrap.bgImage .overlay {
				position: absolute;
				top: 0;
				left: 0;
				z-index: 1;
				width: 100%;
				height: 100%;
				background: rgba(0,0,0,0.5)
			}
			.wrap.bgImage .block {
				position: relative;
				z-index: 2;
			}
		.wrap.noBg {
			background: transparent;
			padding-bottom: 0;
		}
        .wrap.noTop {
            padding-top: 10px;
        }
	
	.parallax {
		height: 400px;
		background: transparent;
	}
	
	div.error {
		text-align: center;
		background: var(--colBlack);
	}
		div.error * {
			color: #fff !important;
		}
		div.error h1 {
			font-size: 32px;
			line-height: 40px;
		}
	
/* topwrap
-------------------------------------------------- */
		
/* mini basket */

.miniBasket {
	display: flex;
	align-items: baseline;
	justify-content: flex-end;
	list-style: none;
	margin: 0;
	width: auto;
}

	.miniBasket li {
		display: inline-block;
		margin: 0 0 0 1rem;
	}
	
.miniBasket li a {
	display: block;
}
.miniBasket li a:hover {
/*	filter: brightness(0);
*/}
	.miniBasket li a.basket {
		position: relative;
		text-align: right;
		width: 1.8rem;
		height: 2.25rem;
		background: url(../images/icons/myg-basket-icon.svg) 0 50% no-repeat;
		background-size: 1.8rem 2.25rem;
	}
	.miniBasket li a.login {
		width: 1.8rem;
		height: 2.25rem;
		background: url(../images/icons/myg-account-icon.svg) 0 50% no-repeat;
		background-size: 1.8rem 2.25rem;
	}
	.miniBasket li a#tSearch {
		display: none;
	}
	.miniBasket li.count {
		padding: 0.3125rem 0.625rem 0.4375rem ;
		font-size: 1rem;
		font-weight: 500;
		line-height: 1;
		border-radius: 1rem;
		background: var(--colFeature);
		color: var(--colBlack);
		margin-left: -0.75rem;
		position: relative;
		z-index: 2;
		pointer-events: none;
	}
		.miniBasket li.link {
			font-size: 1rem;
			padding-left: 1rem;
			border-left: 1px solid var(--colLight);
		}
			.miniBasket li.link:first-child {
				margin: 0;
				padding: 0;
				border-left: none;
			}
			.miniBasket li.link a {
				white-space: nowrap;
				text-decoration: none;
			}
		.miniBasket li a.button {
			margin-bottom: 0;
		}


/* Header
-------------------------------------------------- */

#logo a {
	display: block;
	background: url('../images/MYG-Academy-logo.svg') no-repeat 0 0;
	background-size: 388px 70px;
	width: 388px;
	height: 70px;
	text-decoration: none;
	transition: none;
}

/* quick contact */

#qContact {
	font-size: 19px;
	font-weight: 500;
	line-height: 32px;
	text-transform: uppercase;
}
	#qContact p {
		margin: 0;
		font-size: 18px;
		font-weight: 500;
		line-height: 42px;
		text-transform: uppercase;
		text-align: right;
	}
		#qContact p.tel::before {
			content: "";
			background: url('../images/sprite.png') no-repeat 0 -106px;
			background-size: 500px 500px;
			width: 25px;
			height: 32px;
			display: inline-block;
			vertical-align: middle;
			padding-right: 10px;
		}
	
/* search box */

#qSearch {
	position: relative;
}

#qSearch form, .promo form {
	margin: 0;
}

#qSearch input[type="text"], .promo input[type="text"] {
	float: left;
	font-size: 1rem;
	margin: 0 !important;
	width: 75% !important;
	box-sizing: border-box;
	border-radius: 0;
	border-left: none;
	border-right: none;
	border-top: none;
	padding-left: 0;
}

#qSearch input[type="submit"], .promo input[type="submit"] {
	float: left;
	width: 25% !important;
	color: #fff;
	text-align: center !important;
	box-sizing: border-box;
	border-radius: 0;
	border: none;
	margin-bottom: 0;
}

	#qSearch input[type="submit"] {
		font-family: "Ionicons";
		font-size: 30px;
		padding: 0.5625rem 0 0.5rem;
		color: var(--colFeature);
		background-color: var(--colWhite);
	}

#qSearch input[type="submit"]:hover, .promo input[type="submit"]:hover {
	background-color: var(--colFeature);
	color: var(--colBlack);
}

			
/* telephone no. */

#tel p {
	font-weight: 400;
	font-size: 26px;
	line-height: 68px;
	text-align: right;
	color: var(--colBlack);
	margin: 0;
}

/* google translate */

#language {
	text-align: right;
	margin-top: 33px;
}
	#language img {
		width: 25px
	}
	#gTrans {
		float: right;
		padding-top: 10px;
	}
		
/* results page */

.numItems {
	text-align: right;
}

.numItems label, .numItems select {
	float: right;
}


/* Breadcrumb
-------------------------------------------------- */
	
#breadcrumbWrap ul, #breadcrumbWrap li {
	list-style: none;
	padding: 0;
	margin: 0;
}

#breadcrumbWrap li {
	font-size: 14px;
	float: left;
	margin: 0;
	color: #999;
}

#breadcrumbWrap li a {
	color: #555;
	text-decoration: none;
}
	#breadcrumbWrap li a:hover {
		color: var(--colBlack);
		text-decoration: underline;
	}


/* Map & results
-------------------------------------------------- */
		
#gMapHolder {
	margin-bottom: 20px;
	background: var(--colBlack);
	padding: 0 !important;
}

#gMap {
	max-width: 100%;
	height: 550px;
	background: var(--colBlack);
}
		
		
/* Content
-------------------------------------------------- */

.callOut {
	padding: 2rem;
	border-radius: var(--borderRad);
	border: 1px solid var(--colFeatureLight);
	background: var(--colFeaturePaleSolid);
}

/* search */

#filterHolder .columns {
    position: relative;
}

/*#filterBtn, #resetFilters {
    position: absolute;
    bottom: 0;
}*/

/* shopping basket */

#siteOverlay {
    position: fixed;
    width: 100%;
    height: 100%;
    -webkit-transition: opacity 0.3s cubic-bezier(0.250, 0.460, 0.450, 0.940), visibility 0.3s cubic-bezier(0.250, 0.460, 0.450, 0.940);
    transition: opacity 0.3s cubic-bezier(0.250, 0.460, 0.450, 0.940), visibility 0.3s cubic-bezier(0.250, 0.460, 0.450, 0.940);
    background: rgba(0,0,0,0.75);
    z-index: 9998;
    opacity: 0;
    visibility: hidden;
}

#siteOverlay.open {
    opacity: 1;
    visibility: visible;
}

#basketSlide {
    position: fixed;
    top: 0;
    right: -100%;
    height: 100%;
    width: 400px;
    padding: 30px;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    transition: right 0.5s cubic-bezier(0.770, 0.000, 0.175, 1.000);
    background: #fff;
    z-index: 9999;
    box-sizing: border-box;
}

#basketSlide.open {
    right: 0;
}
#basketSlide img {
    max-width: 25%;
    float: right;
    margin: 0 0 20px 20px;
    -webkit-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.3);
}

/* sub navigation */

ul.subNav, ul.subNav li {
	margin: 0;
	padding: 0;
	list-style: none;
}

ul.subNav {
	margin: 0 0 50px;
}
	
ul.subNav li a {
	font-weight: 600;
	display: block;
	padding: 0.75rem 0;
	text-decoration: none;
	border-bottom: 1px solid #ddd;
	position: relative;
}
	ul.subNav li a::after {
		position: absolute;
		right: 10px;
		top: calc(50% - 6px);
		display: block;
		content: '';
		background: url(/images/icons/arrow-right.svg) 100% 50% no-repeat;
		background-size: 7px 12px;
		width: 7px;
		height: 12px;
		transition: all 0.2s ease-out;
	}

ul.subNav li.selected a, ul.subNav li.selected a:hover {
	color: var(--colBlack);
	background: rgba(0,0,0,0.04);
	padding-left: 0.5rem;
}

ul.subNav li a:hover {
	color: var(--colDark);
	padding-left: 0.75rem;
}
	ul.subNav li a:hover::after {
		right: 0;
		filter: brightness(0);
	}
	ul.subNav li a.selected {
		color: var(--colDark);
	}

		ul.subNav li a.selected::after {
			filter: brightness(0);
		}


	/* sub sub */
		ul.subNav li ul {
			margin: 0;
		}
	
		ul.subNav li li a {
			text-transform: none;
			color: #555;
			background: #fafafa !important;
			display: block;
			padding: 11px 0 9px 20px;
			border-bottom: 1px solid #ccc;
		}
		ul.subNav li li a:hover {
			color: var(--colBlack);
			border-bottom: 1px solid #ccc;
			padding: 11px 0 9px 30px;
		}

	
/* video embed */

.embedVideo {
	position: relative;
	padding-bottom: 56.25%; /* 16/9 ratio */
	padding-top: 0; /* IE6 workaround*/
	height: 0;
	overflow: hidden;
	/*max-width: 100%;*/
	height: auto;
}
.featureSlider .embedVideo {
	padding-bottom: 41.6666%; /* 1920 x 800 */
}
.embedVideo.square {
	padding-bottom: 100%; /* 16/9 ratio */
}

.embedVideo iframe,
.embedVideo object,
.embedVideo embed,
.embedVideo video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.spacer-block, 
section.block {
	margin-bottom: 6rem;
	width: 100%;
}

.introText {
    text-align: center;
}


/* product portfolio */

.folioItem, .folioItem * {
	position: relative;
	overflow: hidden;
}
.folioItem {
	margin-left: 1rem;
	margin-right: 1rem;
}
	.folioItem, .folioItem img, .folioItem figcaption {
		text-align: center;
		transition: background 0.25s cubic-bezier(0.250, 0.460, 0.450, 0.940), transform 0.25s cubic-bezier(0.250, 0.460, 0.450, 0.940), box-shadow 0.25s cubic-bezier(0.250, 0.460, 0.450, 0.940);
	}
.folioItem {
	margin-top: 0.5rem;
	margin-bottom: 1.5rem;
	background: var(--colFeaturePale);
	border-radius: var(--borderRad);
	border: 1px solid var(--colAlpha);
}
	.folioItem.noHover:hover {
		background: var(--colWhite);
	}
	.folioItem:hover {
		background: var(--colWhite);
		box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.2);
	}

.folioItem a {
	display: block;
}
.folioItem figure {
	position: relative;
	width: 100%;
	padding: 0;
	margin: 0;
	overflow: hidden;
	background: var(--colWhite)
}
	.folioItem .sash {
		position: absolute;
		z-index: 2;
		left: 0;
		top: 2rem;
		text-align: left;
		padding: 0.5rem 0.75rem;
		background: var(--colBlack);
		color: var(--colWhite);
		font-family: hypatia-sans-pro, sans-serif;
		font-size: 0.875rem;
		text-transform: uppercase;
		transition: color 1s cubic-bezier(0.190,1.000,0.220,1.000),background 1s cubic-bezier(0.190,1.000,0.220,1.000);
		box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.3);
		margin-right: 100px;
	}
	.folioItem:hover .sash {
		padding-left: 1.25rem;
		background-color: var(--colFeatureDark) !important;
	}
	.folioItem .sash.icon {
		padding-left: 2rem;
	}
		.folioItem .sash.icon::before {
			position: absolute;
			left: 0.5625rem;
			top: 50%;
			transform: translateY(-50%);
			display: block;
			content: '';
			width: 1rem;
			height: 1rem;
			background-size: cover;
			transition: filter 1s cubic-bezier(0.190,1.000,0.220,1.000)
		}
		.folioItem .sash.icon.audio::before {
			background-image: url(/images/icons/audio.svg);
		}
		.folioItem .sash.icon.bundle::before {
			background-image: url(/images/icons/bundle.svg);
		}
		.folioItem .sash.icon.course::before {
			background-image: url(/images/icons/course.svg);
		}
		.folioItem .sash.icon.document::before {
			background-image: url(/images/icons/doc.svg);
		}
		.folioItem .sash.icon.download::before {
			background-image: url(/images/icons/download.svg);
		}
		.folioItem .sash.icon.pdf::before {
			background-image: url(/images/icons/pdf.svg);
		}
		.folioItem .sash.icon.video::before {
			background-image: url(/images/icons/video.svg);
		}

	.folioGrid.courses .folioItem .sash.icon {
		background-color: var(--colFeatureDark) !important;
		color: var(--colWhite) !important;
	}
	.folioGrid.courses.resources .folioItem .sash.icon {
		background-color: var(--colWhite) !important;
		color: var(--colBlack) !important;
	}
		.folioGrid.courses.resources .folioItem .sash.icon::before {
			filter: invert(1)
		}
	.folioGrid.courses .folioItem:hover .sash.icon {
		background-color: var(--colBlack) !important;
		color: var(--colWhite) !important;
	}
		.folioGrid.courses .folioItem:hover .sash.icon::before {
			filter: invert(0)
		}

.folioItem img {
	transition: transform 0.25s cubic-bezier(0.250, 0.460, 0.450, 0.940)
}
.folioItem img.scale {
	z-index: 1;
	aspect-ratio: 1 / 1;
	overflow: hidden;
}
	.folioItem:hover img {
		transform: scale(1.025)
	}
	.folioItem:hover img.hasHover {
		opacity: 0;
	}
	.folioItem:hover img.hoverImage {
		opacity: 1;
	}

.folioItem p.productName {
	font-size: 1rem;
	line-height: 1.5;
	padding-bottom: 0.5rem;
	z-index: 11;
	margin: 0 1rem;
	color: var(--colDark);
}

	.folioItem p.productName:last-child,
	.folioItem p.price {
		color: var(--colBlack);
		font-family: hypatia-sans-pro, sans-serif;
		font-size: clamp(1.125rem, 0.25vw + 1.05rem, 1.25rem);
		line-height: clamp(1.624rem, 0.251vw + 1.549rem, 1.75rem);
		font-weight: 600;
		padding-bottom: 1.5rem;
		z-index: 11;
		margin: 0 10px;
	}
	.folioItem p.price .altCur {
		font-size: 16px;
		line-height: 16px;
		color: var(--colMid);
	}
    .folioItem p.price .discounted {
        color: var(--colMid);
        text-decoration: line-through;
        padding-left: 5px;
    }
.folioItem h3, .folioItem h4 {
	z-index: 12;
	margin: 0 15px;
}
.folioItem h3,
.folioItem h4 {
	margin-bottom: 8px;
}
	.folioItem:hover h3, .folioItem:hover h4 {
		color: var(--colBlack);
	}
	
	.folioItem:hover p.desc {
		color: var(--colBlack);
	}
.folioItem input {
	margin: 0;
	margin-bottom: 10px;
	box-sizing: border-box;
	float: left;
}	
.folioItem input[type="text"], .folioItem input[type="number"] {
	width: 20%;
	margin-left: 10%
}
.folioItem input[type="submit"] {
	width: 60%;
	margin-right: 10%
}
	.folioItem figcaption {
		background: var(--colFeaturePaleSolid);
		padding-top: 1.25rem;
		padding-bottom: 0;
		position: relative;
		z-index: 2;
	}
.folioItem:hover figcaption {
	background: var(--colWhite)
}


/* in grid */
.folioGrid {
	display: grid;
	grid-template-columns: repeat(5, 1fr);
	gap: 2rem;
	margin: 1rem 0;
}
	.folioGrid .folioItem {
		margin: 0;
		padding: 0;
	}
.folioGrid.blog,
.folioGrid.courses {
	grid-template-columns: repeat(3, 1fr);
}
	.folioGrid.courses .folioItem,
	.folioGrid.courses .folioItem figcaption {
		background: var(--colWhite)
	}
		.folioGrid.courses .folioItem:hover,
		.folioGrid.courses .folioItem:hover figcaption {
			background: var(--colVPale)
		}

	.folioGrid.blog .folioItem img,
	.folioGrid.courses .folioItem img {
		aspect-ratio: 2 / 1;
		object-fit: cover;
	}
	.folioGrid.blog .folioItem h2,
	.folioGrid.courses .folioItem h2 {
		text-transform: none;
		font-weight: 600;
		font-size: clamp(1.125rem, 0.25vw + 1.05rem, 1.25rem);
		line-height: clamp(1.624rem, 0.251vw + 1.549rem, 1.75rem);
		letter-spacing: 0;
		margin-bottom: 0.5rem;
		text-wrap: pretty;
	}
	.folioGrid.blog .folioItem p.summary,
	.folioGrid.courses .folioItem p.summary {
		font-size: 0.875rem;
		line-height: 1.6rem;
		margin-bottom: 1.5rem;
	}
		.folioGrid.blog .folioItem p.summary:last-child,
		.folioGrid.courses .folioItem p.summary:last-child {
			margin-bottom: 2rem;
		}
	.folioGrid.courses .folioItem p.price {
		color: var(--colFeatureDark)
	}
	

/* inside the slide-on basket */
#basketSlide .folioItem {
	padding-top: 12px;
	padding-bottom: 10px;
}
#basketSlide .folioItem figcaption {
	text-align: left;
}
#basketSlide hr,
#basketSlide .folioItem h4,
#basketSlide .folioItem p.price {
	margin-left: 0;
	margin-right: 0;
	max-height: none;
}
#basketSlide .folioItem input[type="text"],
#basketSlide .folioItem input[type="number"] {
	margin-left: 18px;
}
#basketSlide .folioItem input[type="submit"] {
	width: calc(80% - 36px);
	margin-right: 0
}
	#basketSlide .folioItem img {
		margin: 6px 18px 20px 18px;
	}
	
/* feature */

.feature {
	position: relative;
	margin-bottom: 1.75rem;
	border-radius: var(--borderRad);
	overflow: hidden;
	aspect-ratio: 1 / 1;
}
.feature.noAspect {
	aspect-ratio: unset;
}
.feature img {
	object-fit: cover;
}
.feature .box {
	width: 100%;
	height: calc(100% + 1px);
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	box-sizing: border-box;
	padding: 2rem;
}
	.feature .box * {
		color: #fff;
		margin-bottom: 0;
		text-transform: none;
	}
	.feature .txt {
		position: absolute;
		top: 0;
		width: 100%;
		height: 100%;
		padding: 0;
		box-sizing: border-box;
		z-index: 2;
		background: rgba(0,0,0,0.5);
	}
		.feature .txt.bl,
		.feature .txt.br {
			position: absolute;
			top: 0;
			width: 100%;
			height: 100%;
			padding: 0;
			box-sizing: border-box;
			z-index: 2;
			background: rgba(0,0,0,0.5);
			background: linear-gradient(10deg, rgba(0,0,0,0.60) 0%, rgba(0,0,0,0) 60%);
		}
		.feature .txt.tl,
		.feature .txt.tr {
			background: rgba(0,0,0,0.5);
			background: linear-gradient(164deg, rgba(0,0,0,0.60) 0%, rgba(0,0,0,0) 60%);
		}
	.feature .txt.tl .box {
		justify-content: flex-start;
		align-items: flex-start
	}
	.feature .txt.tr .box {
		justify-content: flex-start;
		align-items: flex-end;
		text-align: right
	}
	.feature .txt.bl .box {
		justify-content: flex-end;
		align-items: flex-start
	}
	.feature .txt.br .box {
		justify-content: flex-end;
		align-items: flex-end;
		text-align: right;
	}
	.feature .txt.cb .box {
		justify-content: flex-end;
		align-items: center;
		text-align: center;
	}
	.feature .txt.ce .box {
		justify-content: center;
		align-items: center;
		text-align: center;
	}
	.feature .box h2,
	.feature .box h3 {
		padding: 0;
		background: linear-gradient(0deg, #fff, #fff) no-repeat right calc(100% - 4px) / 0 var(--bg-h);
		transition: background-size 300ms cubic-bezier(0.770, 0.000, 0.175, 1.000), color 300ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
		--bg-h: 1px;
		margin-bottom: 0.5rem;
	}
	.feature .box p {
		padding-bottom: 2px;
		text-transform: none;
		transition-delay: 150ms;
		text-wrap: pretty;
	}

	.feature .box.fill h2,
	.feature .box.fill h3 {
		background: linear-gradient(0deg, #ffffff, #ffffff) no-repeat right calc(100% - 2px) / 0 var(--bg-h);
		--bg-h: 110%;
	}

	.feature a:hover h2,
	.feature a:focus-visible h2,
	.feature a:hover h3,
	.feature a:focus-visible h3 {
		background-size: 100% var(--bg-h);
		background-position-x: left;
	}

	.feature a:hover .box.fill h2,
	.feature a:focus-visible .box.fill h2,
	.feature a:hover .box.fill h3,
	.feature a:focus-visible .box.fill h3 {
		color: #111;
		background-size: 100% var(--bg-h);
		background-position-x: left;
	}
	

/* flex text */
.flexrow {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
	margin: 0 1rem 2rem;
}
.umb-block-grid__layout-item:last-child .flexrow {
	margin-bottom: 0;
}
.columns .flexrow {
	margin-left: 0;
	margin-right: 0;
}

	.flexrow.reverse {
		flex-direction: row-reverse;
	}

	.flexitem {
		display: flex;
		flex-direction: column;
		flex-wrap: wrap;
		flex: 0 0 calc(50% - 2rem);
		box-sizing: border-box
	}
	.flexitem.title {
		padding-right: 10em;
	}
	.flexrow.reverse .flexitem.title {
		padding-left: 10em;
		padding-right: 0;
	}

/* testimonials */

.comment {
    margin-bottom: 20px !important;
}
.comment blockquote {
    font-size: 16px;
    line-height: 24px;
    position: relative;
    padding: 25px 27px 10px;
    margin-bottom: 16px !important;
    color: var(--colDark);
    background: #e1e1e1;
    border: none;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}
.comment blockquote p {
    font-size: 16px;
    line-height: 24px;
}
.comment blockquote p.footer {
    font-size: 14px;
    line-height: 22px;
}
.comment blockquote:after {
    content: "";
    position: absolute;
    bottom: -36px;
    left: 60px;
    border-width: 16px 0 0 16px;
    border-style: solid;
    border-color: #e1e1e1 transparent;
    display: block;
    width: 0;
    margin: 0 0 20px !important;
}

/* product page */

.options label {
	width: 40% !important;
}
.options select {
	width: 60% !important;
	margin-bottom: 5px;
}
.options input {
	width: 40% !important;
	margin-bottom: 0;
}
.options input[type="submit"] {
	margin-bottom: 2rem;
}
.options .price {
	font-family: hypatia-sans-pro, sans-serif;
	font-weight: 700;
	font-size: clamp(1.563rem, 0.375vw + 1.45rem, 1.75rem);
	line-height: clamp(2.063rem, 0.372vw + 1.951rem, 2.249rem);
	color: var(--colBlack);
	display: inline-block;
}
    .options .price .discounted {
        color: var(--colFeatureDark);
        text-decoration: line-through;
        padding-right: 0.5rem;
    }
	.options .price .saving {
		font-size: 1.125rem;
		font-weight: 400;
		color: var(--colFeatureDark);
		padding-left: 0.5rem;
	}

/* search */

.searchResult p.price {
	font-size: 19px;
	font-weight: 700;
	line-height: 19px;
	z-index: 11;
	margin: 0 10px 20px;
}
	.searchResult p.price .altCur {
		font-size: 16px;
		line-height: 16px;
		color: #888;
	}
    .searchResult p.price .discounted {
        color: #888;
        text-decoration: line-through;
        padding-left: 5px;
    }

/* transaction icon */

.transaction img {
	width: 120px;
	margin-bottom: 20px;
}

/* product icons */

.productIcons {
	display: grid;
	grid-template-columns: repeat(10, 1fr);
	grid-gap: 30px 30px;
	justify-items: center;
}
	.productIcons figure {
		grid-column: auto / span 2;
	}
	.productIcons figure img {
		width: 100%;
		max-width: 70px;
	}

/* gallery */

.gallery {
	position: relative;
}

.gallery-holder {
	display: grid;
	gap: 1.5rem;
	grid-template-columns: repeat(3, 1fr);
	margin-top: 2rem;
	margin-bottom: 2rem
}

	.gallery-holder figure {
		display: flex;
		aspect-ratio: 3 / 2;
		overflow: hidden;
		border-radius: var(--borderRadSm);
		margin: 0;
		padding: 0;
	}

		.gallery-holder figure img {
			flex: 1;
			object-fit: cover;
			object-position: center;
			aspect-ratio: 3 / 2;
			width: 100%;
			height: auto;
			transition: transform 300ms cubic-bezier(0.645, 0.045, 0.355, 1.000), filter 300ms cubic-bezier(0.645, 0.045, 0.355, 1.000);
		}

		.gallery-holder figure a {
			display: block;
			position: relative;
		}

			.gallery-holder figure a::before {
				content: '';
				position: absolute;
				width: 48px;
				height: 48px;
				left: 50%;
				top: 50%;
				margin: -24px 0 0 -24px;
				background: url(../images/icons/search.svg) no-repeat;
				background-size: cover;
				opacity: 0;
				filter: drop-shadow(rgba(0,0,0,0.3) 0 0 0.5rem);
				transform: scale(0.9);
				transition: transform 500ms cubic-bezier(0.680, -0.550, 0.265, 1.550), opacity 500ms cubic-bezier(0.645, 0.045, 0.355, 1.000);
				z-index: 3;
				pointer-events: none;
			}

			.gallery-holder figure a:hover img {
				filter: brightness(0.75);
			}

			.gallery-holder figure a:hover::before {
				transform: scale(1.1);
				opacity: 1;
			}

a.open-gallery.button {
	font-size: 0.875rem;
	position: absolute;
	bottom: 3rem;
	right: 1rem;
	z-index: 5;
	padding: 1rem 1rem 1rem 3rem;
	background:var(--colBlack) url(../images/icons/gallery-wh.svg) 1rem center no-repeat;
	background-size: 1rem;
	border-radius: 0;
	margin: 0;
}

	a.open-gallery.button:hover,
	a.open-gallery.button:focus {
		background: var(--colFeatureDark) url(../images/icons/gallery-wh.svg) 1rem center no-repeat;
		background-size: 1rem;
		color: #fff !important
	}

/* search */

.searchResults h2 {
	margin-bottom: 0;
}
.searchResults p {
	font-size: 0.9em;
	line-height: 1.5em;
}

/* button group */

.btnGroup {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
	.btnGroup a.button {
		margin: 0 0.5rem 1rem;
	}
	.btnGroup a.button:last-child {
		margin: 0 0.5rem 1.5rem;
	}

/* side bar */

#sideBar {
	position: sticky;
	top: 5rem;
}

/* search results */

.searchRow {
	display: flex;
	align-items: flex-start;
	column-gap: 1.5rem;
	border-bottom: 1px dashed var(--colLight);
	margin-bottom: 1rem;
}
	.searchRow .searchImage,
	.searchRow .searchImage img {
		width: 100px;
		height: auto;
	}
		.searchRow .searchImage {
			margin-bottom: 1rem;
		}
.searchRow a {
	color: var(--colFeatureDark)
}
	.searchRow a:hover {
		color: var(--colBlack)
	}
.searchRow div {
	display: flex;
	flex-wrap: wrap;
	align-items: center
}
	.searchRow div h2,
	.searchRow div h3,
	.searchRow div p
	{
		width: 100%;
	}

	
/* Newsletter sign-up
-------------------------------------------------- */

#newsletterWrap input[type="text"] {
    float: left;
    margin: 0 !important;
    width: 80% !important;
    box-sizing: border-box;
    border-right: none;
}

#newsletterWrap input[type="submit"] {
    float: left;
    width: 20% !important;
    font-family: "Ionicons";
    font-size: 32px;
    color: #fff;
    text-align: center !important;
    box-sizing: border-box;
    border-left: none;
}

    #newsletterWrap input[type="submit"]:hover {
        background-color: var(--colBlack)
    }

		
/* Footer
-------------------------------------------------- */

#goTop a {
	display: block;
	font-family: "Ionicons";
    font-size: 32px;
	font-weight: 700;
	color: var(--colFeature);
	width: 40px;
	height: 40px;
	margin: 0 auto;
	float: right;
}

#goTop a:hover {
	height: 45px;
	transform: translateY(-5px);
	text-decoration: none !important;
}

#footerWrap .logoBlock img {
	max-height: 50px;
	width: auto;
	margin: 0 10px 10px 0;
}

#footerWrap hr {
	border: solid var(--colFeature);
	border-width: 0 0 1px;
}

#footerWrap ul, #footerWrap li {
	list-style: none;
	margin: 0 0 20px;
	padding: 0;
}

#footerWrap li {
	font-size: 1rem;
	margin: 0 0 3px;
}

#footerWrap p {
	font-size: 1rem;
	margin-right: 0;
}
#footerWrap p.disclaimer {
	font-size: 0.8125rem;
	line-height: 1.8;
}

#footerWrap a {
	color: var(--colFeatureDark);
	text-decoration: none;
}

#footerWrap a:hover {
	color: var(--colDark);
	text-decoration: underline
}

/* social buttons */

#social, #social li {
	list-style: none;
	margin: 0;
	padding: 0;
}

#social {
	margin-bottom: 20px;
}

#social li {
	float: left;
	margin-right: 1rem;
}

#social li:last-child{
	margin-right: 0;
}

#social li a {
	display: block;
	width: 24px;
	height: 24px;
	background-size: 24px 24px !important;
	text-decoration: none;
	border: none;
	transform-origin: center center;
	transition: all 300ms ease-in-out;
}
	#social li a.fb  {
		background: url('../images/icons/i-facebook.svg') no-repeat 50% 50%;
	}
	#social li a.in  {
		background: url('../images/icons/i-instagram.svg') no-repeat 50% 50%;
	}
	#social li a.yt  {
		background: url('../images/icons/i-youtube.svg') no-repeat 50% 50%;
	}
		#social li a:hover {
			filter: brightness(0)
		}

#fmLogo {
	width: 120px;
	height: 13px;
	background: url('../images/logo-frontmedia.svg') no-repeat 0 0;
	background-size: 120px 13px;
    margin-bottom: 10px;
}

/* google translate */
	
#language {
	text-align: right;
	margin-top: 33px;
}
	#language img {
		width: 25px
	}
	#gTrans {
		float: right;
		padding-top: 10px;
	}
	.goog-te-gadget, .goog-logo-link {
		color: #999 !important;
		line-height: 38px;
	}
	.goog-te-gadget .goog-te-combo {
		margin: 0 !important;
		background: #fff url('../images/select-arrow.gif') center right no-repeat !important;
		border: none;
		color: #999;
		float: none;
	}


/* #Media Queries
================================================== */

	@media only screen and (min-width: 1480px) and (max-width: 1680px) {

	}

	@media only screen and (min-width: 1280px) and (max-width: 1479px) {		
		.wrap {
			padding: 4rem 0 0;
		}
		.folioGrid {
			grid-template-columns: repeat(3, 1fr);
		}
		.folioItem p.desc {
			padding-bottom: 20px;
		}
	}

	@media only screen and (max-width: 1279px) {
		:root {
			font-size: 16px;
		}
		.miniBasket .count {
			padding: 5px 5px 3px;
			line-height: 12px;
		}
		#logo a {
			display: block;
			background: url('../images/MYG-Academy-logo.svg') no-repeat 0 0;
			background-size: 300px 54px;
			width: 300px;
			height: 54px;
			text-decoration: none;
			transition: none;
		}
		#footerWrap .twoCol{
			column-count: 1
		}
		.spacer-block, section.block {
			margin-bottom: 3rem;
			width: 100%;
		}
		.wrap {
			padding: 3rem 0 0;
		}
		.folioGrid {
			grid-template-columns: repeat(3, 1fr);
		}
		.callOut {
			padding: 1.5rem;
		}
		.umbraco-forms-field.multiplechoice div label,
		.umbraco-forms-field.radiobuttons div label {
			padding-top: 2px;
		}
	}

	/* Tablet Landscape size to wide monitor  */
	@media only screen and (min-width: 880px) and (max-width: 1279px) {

		.pop {
			padding: 70px 0 60px;
		}
		#headerWrap.shadow {
			padding: 10px 0 0;
		}
		#contentWrap.home {
			padding: 50px 0 55px;
		}
		.tabInfo {
			clear: both !important;
			margin: 0 10px !important;
			width: 940px !important;
		}
		.alphaGrid {
			-webkit-column-count: 4;
			column-count: 4;
		}
		.flexrow {
			align-items: flex-start
		}
		.flexitem {
			flex: 0 0 calc(50% - 1rem);
		}
		.folioGrid.blog,
		.folioGrid.courses {
			grid-template-columns: repeat(2, 1fr);
		}
	}

	/* Tablet Portrait size to standard 960  */
	@media only screen and (min-width: 881px) and (max-width: 959px) {
		.infogrid img {
			width: 36px;
		}

		.no-mob-all {
			display: none !important;
		}

		.mob-only-all {
			display: block !important;
		}

		.no-tab {
			display: none !important;
		}

		.tab-only {
			display: block !important;
		}
		.umbraco-forms-navigation input[type=submit],
		.matchLabel {
			margin-left: 0 !important;
		}

		.pop {
			padding: 60px 0 50px;
		}

		#breadcrumb ul {
			margin: 0;
		}

		.options input {
			width: 20% !important;
		}

			.options input[type="submit"], .options input[type="button"] {
				width: 40% !important;
			}

		.productIcons {
			grid-gap: 10px;
		}

		.tabInfo {
			clear: both !important;
			margin: 0 10px 30px !important;
			width: 748px !important;
		}

		ul.tabNavigation li {
			margin: 0 4px -1px 0;
		}

			ul.tabNavigation li a {
				font-size: 12px;
				padding: 8px 6px 7px;
			}

		.alphaGrid {
			-webkit-column-count: 4;
			column-count: 4;
		}
	}
	@media only screen and (max-width: 959px) {
		label, legend,
		input[type="text"],
		input[type="password"],
		input[type="email"],
		input[type="search"],
		input[type="tel"],
		textarea,
		select {
			width: 100%
		}
		.checkbox label {
			width: 32%;
		}
		.umbraco-forms-navigation input[type=submit],
		.matchLabel {
			margin-left: 0;
		}
		.motif {
			max-width: 75px;
		}
		.searchRow div {
			align-items: flex-start
		}
		.gallery-holder {
			grid-template-columns: repeat(2, 1fr);
		}

			.gallery-holder figure:nth-child(3n+1) {
				grid-column: span 2;
			}
	}

	/* All Mobile Sizes  */
	@media only screen and (max-width: 880px) {

		.no-mob, .no-mob-all {
			display: none !important;
		}

		.mob-only, .mob-only-all {
			display: block !important;
		}
		.sticky {
			position: relative;
			top: 0;
		}
		.divider.mob-only {
			display: inline-block !important;
		}
		.featureSlider .embedVideo {
			padding-bottom: 68.181818%; /* 880 x 600 */
		}
		.divider {
			margin: 0 5px;
		}

		div.sortLabel {
			text-align: left;
		}
		.motif {
			max-width: 60px;
		}
		img.scale.payment {
			max-width: 200px;
			margin-left: auto;
			margin-right: auto;
		}
		hr {
			padding-top: 20px;
			margin: 0 0 30px !important;
		}

		.infogrid img {
			width: 36px;
		}

		.pop {
			padding: 50px 0 20px;
		}

			.pop h3 {
				margin-bottom: 20px;
			}

		.fsp-close {
			font-size: 20px;
			position: absolute;
			right: 20px !important;
			top: 20px !important;
		}

		.pinit.alt {
			margin: 0 auto 20px;
			position: relative;
		}

		#social li {
			float: left;
			margin-right: 4px;
			margin-left: 0;
		}
			#social li:last-child {
				margin-right: 0;
			}

		#topWrap {
			padding: 0.75rem 0 0.875rem;
		}
		#topWrap .container {
			display: block;
		}
			#logo a {
				background-size: 266px 48px;
				width: 266px;
				height: 48px;
				margin-bottom: 0.75rem;
			}
		#basketHolder {
			width: calc(35% - 1rem) !important;
			height: 40px;
			display: flex;
		}
		.miniBasket {
			width: 100%;
			align-items: center;
			justify-content: flex-end;
		}
		/*.miniBasket li a {
			transform: scale(0.833333);
			color: var(--colBlack);
		}*/
			.miniBasket li a:hover {
				color: var(--colFeature);
			}
			.miniBasket li.forButton {
				text-align: right
			}
			.miniBasket li a.button {
				transform: scale(0.9);
				color: var(--colWhite);
			}
			.miniBasket li.link {
				margin-left: 0.5rem;
				padding-left: 0.5rem;
			}

		.miniBasket li a#tSearch {
			display: block;
			font-family: "Ionicons";
			font-size: 32px;
			font-weight: 700;
			margin: 0;
			text-decoration: 0;
		}

		.miniBasket li a#tSearch:hover {
			text-decoration: none !important;
		}

		#qSearch {
			width: calc(65% - 1rem) !important;
		}
			#qSearch input[type="text"] {
				width: 75% !important;
				padding-left: 0.5rem;
				padding-right: 0.5rem;
			}

			#qSearch input[type="submit"], #submitPromo {
				width: 25% !important;
				margin-bottom: 0;
				text-align: center;
			}
		#qContact {
			display: none;
		}
			#qContact p {
				text-align: center;
			}
		#headerWrap {
			box-shadow: none;
		}
		#basketSlide {
			width: 320px;
			padding: 30px;
		}

		#basket input.qtyplus, #basket input.qtyminus {
			display: none !important;
		}

		#checkoutWrap {
			padding: 20px 0 0;
		}

		#progressbar {
			margin: 0 0 15px;
		}
			#progressbar li {
				font-size: 12px;
				line-height: 19px;
			}
		.wrap.fullscreen {
			padding: 0;
		}

		#breadcrumbWrap {
			padding: 10px 0 7px;
		}

		#breadcrumb ul {
			margin: 0;
		}

		ul.subNav li a.selected::after {
			background: url('../images/sprite.png') no-repeat -150px -100px;
			background-size: 500px 500px;
			width: 11px;
			height: 14px;
			margin-top: 1px;
			margin-right: 8px;
			transform: rotate(-90deg);
		}

		.intro {
			margin-bottom: 45px !important;
		}

		.introText {
			text-align: left;
		}

		.container .columns.feature {
			margin-bottom: 20px;
		}

		.projectGrid .col {
			padding: 0;
		}

		.alphaGrid {
			-webkit-column-count: 2;
			column-count: 2;
		}

		.trust {
			padding-bottom: 20px;
			border-bottom: 1px solid rgba(0,0,0,0.1);
		}
		#noticeWrap {
			display: none;
			padding-bottom: 0px;
		}
		#noticeWrap a {
			font-size: 0.9em;
		}

		#noticeWrap p a {
			font-size: 1em;
		}

		#noticeWrap .four {
			text-align: left;
		}
		.folioGrid,
		.folioGrid.blog,
		.folioGrid.courses {
			grid-template-columns: repeat(2, 1fr);
			gap: 1.5rem;
		}
		.folioItem {
			margin-left: 0.5rem;
			margin-right: 0.5rem;
		}
		.folioGrid.blog .folioItem img,
		.folioGrid.courses .folioItem img {
			aspect-ratio: 3 / 2;
			object-fit: cover;
		}

		/* product page */

		.options {
			margin-bottom: 20px !important;
		}

			.options input {
				width: 40% !important;
			}

				.options input[type="submit"], .options input[type="button"] {
					width: 60% !important;
				}

			.options .swatch-picker label {
				height: 42px;
				width: 42px !important;
			}

			.options p.shipping {
				margin: 0 0 20px 0;
			}

		.tabInfo {
			margin-bottom: 30px !important;
		}

		#packages .hilight {
			width: 50px;
		}

		.flexrow {
			margin-left: 0;
			margin-right: 0;
		}
		.flexitem {
			flex: 1 1 100%;
		}

			.flexitem.title {
				padding-right: 0;
			}

			.flexrow.reverse .flexitem.title {
				padding-left: 0;
				padding-right: 0;
			}
		.ads,
		#mainContent .ads {
			grid-template-columns: repeat(1, 1fr);
			grid-gap: 20px;
			gap: 20px;
		}
		#footerWrap hr {
			padding-top: 15px
		}
	}

	/* Mobile Landscape Size to Tablet Portrait  */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		#gMap {
			height: 360px
		}
	}

	@media only screen and (max-width: 600px) {
		legend.umbraco-forms-legend,
		.checkbox label {
			width: 100%;
		}
		.umbraco-forms-field label,
		.umbraco-forms-field.checkboxes.checkbox div input[type=checkbox] {
			float: none;
		}
		.umbraco-forms-field.checkboxes {
			margin-bottom: 20px
		}
		.folioGrid {
			gap: 1rem
		}
			.folioGrid.blog,
			.folioGrid.courses {
				grid-template-columns: repeat(1, 1fr);
			}
	}

	/* Mobile Portrait Size to Mobile Landscape Size  */
	@media only screen and (max-width: 479px) {

		.no-mob-p {
			display: none !important;
		}

		.mob-only-p {
			display: block !important;
		}
		.umbraco-forms-navigation input[type=submit] {
			width: 100%;
		}
		figcaption {
			padding: 0.5rem;
		}
		td.mob-only-p {
			display: table-cell !important;
		}

		#basketHolder {
			width: calc(35% - 10px)
		}
		#qSearch {
			width: calc(65% - 10px)
		}

		ul.pagination li {
			margin-right: 3px !important;
		}

		.numItems {
			text-align: left;
		}
		.productIcons {
			grid-gap: 10px;
		}
		ul.tabNavigation li {
			width: 100%;
			margin-bottom: 5px;
		}

		.alphaGrid {
			-webkit-column-count: 1;
			column-count: 1;
		}

		#gMap {
			height: 300px
		}
		.feature .box {
			padding: 20px;
		}

		.folioItem p.productName {
			font-size: 0.875rem;
		}
		.searchRow {
			column-gap: 0.75rem;
		}
		.searchRow .searchImage,
		.searchRow .searchImage img {
			width: 50px
		}

		.gallery-holder {
			grid-gap: 1rem;
			gap: 1rem;
			grid-row-gap: 1rem;
			grid-template-columns: repeat(2, 1fr);
		}

			.gallery-holder figure:nth-child(3n+1) {
				grid-column: span 2;
			}
		#footerWrap {
			padding: 2.5rem 0 1.5rem;
		}
	}